#: ../calculate-update/pym/update/update.py:735
#, python-brace-format
msgid " ({current} of {maximum})"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:838
#, python-format
msgid "%s overlay templates"
msgstr ""

#: ../calculate-update/pym/update/update.py:681
#, python-brace-format
msgid "({current} of {maximum})"
msgstr ""

#: ../calculate-update/pym/update/update.py:453
msgid ": "
msgstr ""

#: ../calculate-update/pym/update/update.py:770
msgid "Assigning files to packages"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1375
msgid "Automatically check updates"
msgstr ""

#: ../calculate-update/pym/update/update.py:1692
msgid "Binary packages on the current binhost {} are older than local"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:818
msgid "Calculate overlay templates"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:299
#: ../calculate-update/pym/update/utils/cl_update.py:330
#: ../calculate-update/pym/update/utils/cl_update.py:354
msgid "Calculating dependencies"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:105
msgid "Change the Profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:571
msgid "Check Package signature"
msgstr ""

#: ../calculate-update/pym/update/update.py:1483
msgid "Check packages index signature"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1663
msgid "Check the repositories integrity"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:57
msgid "Checking current binhost"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:296
msgid "Checking for updates"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:391
msgid "Checking reverse dependencies"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:124
#: ../calculate-update/pym/update/utils/cl_update.py:161
msgid "Checking {eachvar:capitalize} updates"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1496
msgid "Clean obsolete programs archives"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:182
msgid "Cleaning the history of the {eachvar:capitalize} repository"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:351
msgid "Cleaning the system from needless packages"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1691
msgid "Clear the history of repositories"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:157
msgid "Configuration"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_setup_update.py:38
msgid "Configuration manually interrupted"
msgstr ""

#: ../calculate-update/pym/update/update.py:394
msgid "Configuration variables for repositories are not setup"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1407
msgid "Consider the autocheck schedule"
msgstr ""

#: ../calculate-update/pym/update/update.py:1667
msgid "Current binhost is absent in list of update servers"
msgstr ""

#: ../calculate-update/pym/update/update.py:1722
msgid "Current binhost {} has wrong signature"
msgstr ""

#: ../calculate-update/pym/update/update.py:1698
msgid "Current binhost {} has wrong update level. Current level: {} Binhost level: {}"
msgstr ""

#: ../calculate-update/pym/update/update.py:1686
msgid "Current binhost {} is not valid"
msgstr ""

#: ../calculate-update/pym/update/update.py:1689
msgid "Current binhost {} is outdated"
msgstr ""

#: ../calculate-update/pym/update/update.py:1762
msgid "Current level: {} Binhost level: {}"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:751
msgid "Distribution name"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:819
#: ../calculate-update/pym/update/variables/update.py:820
msgid "Distribution templates"
msgstr ""

#: ../calculate-update/pym/update/emerge_parser.py:398
msgid "Emerge failed"
msgstr ""

#: ../calculate-update/pym/update/update.py:338
msgid "Emerge is running. Try to run later."
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1420
msgid "Emerge-like packages list"
msgstr ""

#: ../calculate-update/pym/update/update.py:699
#, python-brace-format
msgid "Emerging {package}"
msgstr ""

#: ../calculate-update/pym/update/update.py:1200
msgid "Failed to apply profiles templates"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_setup_update.py:37
msgid "Failed to configure the updates autocheck procedure!"
msgstr ""

#: ../calculate-update/pym/update/update.py:629
msgid "Failed to create previous eix"
msgstr ""

#: ../calculate-update/pym/update/update.py:1166
#, python-format
msgid "Failed to determine profile %s"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:967
#: ../calculate-update/pym/update/variables/update.py:972
msgid "Failed to determine the repository host"
msgstr ""

#: ../calculate-update/pym/update/emerge_parser.py:632
#, python-format
msgid "Failed to emerge %s"
msgstr ""

#: ../calculate-update/pym/update/update.py:1766
msgid "Failed to find binhost with level equal or higher than local level"
msgstr ""

#: ../calculate-update/pym/update/update.py:751
#: ../calculate-update/pym/update/update.py:763
#: ../calculate-update/pym/update/update.py:1857
#, python-format
msgid "Failed to find the %s command"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:151
msgid "Failed to find the binary updates server"
msgstr ""

#: ../calculate-update/pym/update/update.py:1622
msgid "Failed to find the reliable server with appropriate updates"
msgstr ""

#: ../calculate-update/pym/update/update.py:1309
#: ../calculate-update/pym/update/update.py:1626
msgid "Failed to find the server with appropriate updates"
msgstr ""

#: ../calculate-update/pym/update/update.py:1628
msgid "Failed to find the working server with updates"
msgstr ""

#: ../calculate-update/pym/update/update.py:1620
msgid "Failed to find trusted server with current level"
msgstr ""

#: ../calculate-update/pym/update/update.py:1825
msgid "Failed to find working migration host with current level"
msgstr ""

#: ../calculate-update/pym/update/update.py:1419
msgid "Failed to get values for binhost search"
msgstr ""

#: ../calculate-update/pym/update/update.py:1461
#, python-format
msgid "Failed to load public keys from '%s' for signature checking"
msgstr ""

#: ../calculate-update/pym/update/update.py:451
#, python-brace-format
msgid "Failed to modify the {repname} repository"
msgstr ""

#: ../calculate-update/pym/update/profile.py:198
#, python-format
msgid "Failed to move the profile: %s"
msgstr ""

#: ../calculate-update/pym/update/update.py:1390
msgid "Failed to remove cached Package index"
msgstr ""

#: ../calculate-update/pym/update/update.py:1381
msgid "Failed to remove cached ini.env of binary repository"
msgstr ""

#: ../calculate-update/pym/update/update.py:1481
msgid "Failed to save Packages"
msgstr ""

#: ../calculate-update/pym/update/update.py:1174
#: ../calculate-update/pym/update/update.py:1181
#, python-format
msgid "Failed to set the profile: %s"
msgstr ""

#: ../calculate-update/pym/update/update.py:652
msgid "Failed to update eix cache"
msgstr ""

#: ../calculate-update/pym/update/update.py:608
msgid "Failed to update metadata"
msgstr ""

#: ../calculate-update/pym/update/update.py:576
#: ../calculate-update/pym/update/update.py:587
#, python-brace-format
msgid "Failed to update the cache of the {rname} repository"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:41
msgid "Failed to update the profile"
msgstr ""

#: ../calculate-update/pym/update/update.py:547
#, python-brace-format
msgid "Failed to update the {rname} repository"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:67
msgid "Failed to use base binhost"
msgstr ""

#: ../calculate-update/pym/update/update.py:1141
msgid "Failed to use the new profile. Try again."
msgstr ""

#: ../calculate-update/pym/update/update.py:724
msgid "Fetching binary packages"
msgstr ""

#: ../calculate-update/pym/update/update.py:1045
msgid "Fetching..."
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:341
msgid "Find & rebuild packages and Perl header files broken due to a perl upgrade"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:127
#: ../calculate-update/pym/update/utils/cl_update.py:441
msgid "Fixing the settings"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:503
#: ../calculate-update/pym/update/variables/update.py:527
#: ../calculate-update/pym/update/variables/update.py:551
#: ../calculate-update/pym/update/variables/update.py:574
msgid "Force"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1677
msgid "Force fix the settings"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1908
msgid "Force update to particular level"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1895
msgid "Forcefully ignore update level and migration system"
msgstr ""

#: ../calculate-update/pym/update/update.py:398
#, python-format
msgid "Git %s is unavailable"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:576
msgid "If has passibility"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:505
#: ../calculate-update/pym/update/variables/update.py:529
#: ../calculate-update/pym/update/variables/update.py:553
msgid "If needed"
msgstr ""

#: ../calculate-update/pym/update/update.py:1935
msgid "Increasing local update level"
msgstr ""

#: ../calculate-update/pym/update/update.py:717
#, python-format
msgid "Installing %s"
msgstr ""

#: ../calculate-update/pym/update/update.py:713
#, python-brace-format
msgid "Installing {pkg} [{oldver}]"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1388
msgid "Interval for the updates checking"
msgstr ""

#: ../calculate-update/pym/update/update.py:838
msgid "Listing packages for installation"
msgstr ""

#: ../calculate-update/pym/update/update.py:842
#: ../calculate-update/pym/update/update.py:867
msgid "Listing packages for removal"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:817
msgid "Local templates"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:125
msgid "Make a revision update"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:92
msgid "Merge"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:90
msgid "Metadata transfer"
msgstr ""

#: ../calculate-update/pym/update/update.py:368
#, python-brace-format
msgid "Move {repname} from {laymandir} to {reposdir}"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:848
msgid "Name"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:672
msgid "Only synchronize repositories"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1241
#, python-format
msgid "Overlay %s is not specified in cl_update_rep_name"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:816
msgid "Overlay templates"
msgstr ""

#: ../calculate-update/pym/update/update.py:302
msgid "Please wait for the update time"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:657
msgid "Pretend a package update"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:134
msgid "Profile"
msgstr ""

#: ../calculate-update/pym/update/update.py:1174
msgid "Profile not found"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:61
msgid "Profile not found in master"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:940
msgid "Profile repository"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:42
msgid "Profile update manually interrupted"
msgstr ""

#: ../calculate-update/pym/update/update.py:1465
msgid "Public keys for Packages signature checking not found"
msgstr ""

#: ../calculate-update/pym/update/update.py:1832
msgid "Raising level due to migration host being outdated"
msgstr ""

#: ../calculate-update/pym/update/update.py:429
#, python-brace-format
msgid "Re-fetching the {name} repository"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:91
msgid "Rebuild"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:106
#: ../calculate-update/pym/update/variables/update.py:107
msgid "Rebuild world"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:363
msgid "Rebuilding dependent modules"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:411
msgid "Reference"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:821
msgid "Remote templates"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:218
msgid "Removing obsolete distfiles and binary packages"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:266
msgid "Repositories references"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:72
#: ../calculate-update/pym/update/utils/cl_update.py:40
msgid "Repositories synchronization"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:282
#: ../calculate-update/pym/update/wsdl_update.py:128
msgid "Repository"
msgstr ""

#: ../calculate-update/pym/update/update.py:581
#, python-format
msgid "Repository %s has its own cache"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:988
#, python-format
msgid "Repository %s has no profiles"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:272
#, python-format
msgid "Repository %s not found"
msgstr ""

#: ../calculate-update/pym/update/update.py:573
#, python-brace-format
msgid "Repository '{repo_name}' called '{repname}' in cl_update_rep_name"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1049
msgid "Repository branch"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:167
msgid "Repository cache update"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1020
msgid "Repository name"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:50
msgid "Repository transfer"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1235
msgid "Repository variables were not configured for the profile"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:95
#: ../calculate-update/pym/update/wsdl_update.py:148
msgid "Run"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1531
msgid "Run reverse dependencies check"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:185
msgid "Save"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1791
msgid "Save packages used during build"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:333
msgid "Search for the most appropriate update server"
msgstr ""

#: ../calculate-update/pym/update/update.py:1741
msgid "Searching new binhost"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:682
msgid "Select at least one sync repository"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:149
msgid "Set the profile"
msgstr ""

#: ../calculate-update/pym/update/update.py:1802
msgid "Setting up migration host"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:117
msgid "Setting up the profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:504
#: ../calculate-update/pym/update/variables/update.py:528
#: ../calculate-update/pym/update/variables/update.py:552
#: ../calculate-update/pym/update/variables/update.py:575
msgid "Skip"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1517
msgid "Skip reverse dependencies check"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1483
msgid "Skip the system setup"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:120
#, python-brace-format
msgid "Switching to profile {cl_update_profile_system}"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:108
#: ../calculate-update/pym/update/utils/cl_update.py:227
msgid "Synchronization finished"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:444
msgid "Synchronized repositories"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:76
#: ../calculate-update/pym/update/utils/cl_update.py:176
msgid "Syncing the {eachvar:capitalize} repository"
msgstr ""

#: ../calculate-update/pym/update/update.py:215
#: ../calculate-update/pym/update/update.py:241
#, python-brace-format
msgid "Syncing the {rep} repository"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:435
msgid "System configuration"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:85
msgid "System packages list"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1213
msgid "System profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:893
msgid "System profile version"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:511
msgid "System sync finished!"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:504
msgid "System update finished!"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:825
msgid "Templates location"
msgstr ""

#: ../calculate-update/pym/update/update.py:645
msgid "The Eix tool is not found"
msgstr ""

#: ../calculate-update/pym/update/update.py:530
msgid "The Emerge is not found"
msgstr ""

#: ../calculate-update/pym/update/update.py:598
msgid "The Emerge tool is not found"
msgstr ""

#: ../calculate-update/pym/update/update.py:564
msgid "The Portage tool is not found"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:40
msgid "The profile was successfully updated"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1248
msgid "The selected profile is not Calculate"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:133
msgid "The system is being configured"
msgstr ""

#: ../calculate-update/pym/update/update.py:898
#: ../calculate-update/pym/update/update.py:1039
msgid "The system is up to date"
msgstr ""

#: ../calculate-update/pym/update/emerge_parser.py:509
msgid "This action requires superuser access"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:857
msgid "URL"
msgstr ""

#: ../calculate-update/pym/update/update.py:742
#, python-brace-format
msgid "Unmerging{part} {package}"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:93
msgid "Update"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:44
#: ../calculate-update/pym/update/wsdl_update.py:103
msgid "Update "
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:159
msgid "Update Check"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:465
msgid "Update failed"
msgstr ""

#: ../calculate-update/pym/update/update.py:317
msgid "Update is already running. Try to run later."
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:281
msgid "Update manually interrupted"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:500
msgid "Update metadata"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:589
msgid "Update other overlays"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:138
msgid "Update packages index"
msgstr ""

#: ../calculate-update/pym/update/update.py:1369
#, python-format
msgid "Update server %s"
msgstr ""

#: ../calculate-update/pym/update/update.py:1364
#, python-format
msgid "Update server was changed to %s"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:46
msgid "Update the System"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1362
#: ../calculate-update/pym/update/variables/update.py:1363
msgid "Update the cache"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:548
msgid "Update the eix cache"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:524
msgid "Update the overlays cache"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:67
msgid "Update the system"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_setup_update.py:36
msgid "Updates autocheck configured!"
msgstr ""

#: ../calculate-update/pym/update/update.py:281
msgid "Updates autocheck is not enabled"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:180
msgid "Updates autocheck settings"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:366
msgid "Updating Kernel modules"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:338
msgid "Updating Perl modules"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:374
msgid "Updating X.Org server modules"
msgstr ""

#: ../calculate-update/pym/update/update.py:1343
msgid "Updating binary build dependences"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:141
#: ../calculate-update/pym/update/utils/cl_update.py:401
#: ../calculate-update/pym/update/utils/cl_update.py:452
msgid "Updating configuration files"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:327
msgid "Updating packages"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:382
msgid "Updating preserved libraries"
msgstr ""

#: ../calculate-update/pym/update/update.py:583
#, python-format
msgid "Updating the %s repository cache"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:212
msgid "Updating the cache of configurable packages"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:98
#, python-brace-format
msgid "Updating the eix cache for {cl_update_eix_repositories}"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:203
#, python-brace-format
msgid "Updating the eix cache for {update.cl_update_eix_repositories}"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:81
msgid "Updating the {eachvar:capitalize} repository cache"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1614
msgid "Use only stable updates"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:779
msgid "Used repositories"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:694
msgid "Wait for another update to be complete"
msgstr ""

#: ../calculate-update/pym/update/update.py:320
msgid "Waiting for another update to be complete"
msgstr ""

#: ../calculate-update/pym/update/update.py:341
msgid "Waiting for emerge to be complete"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:518
msgid "World rebuild finished!"
msgstr ""

#: ../calculate-update/pym/update/update.py:916
#: ../calculate-update/pym/update/update.py:1031
msgid "Would you like to merge these packages?"
msgstr ""

#: ../calculate-update/pym/update/update.py:1093
msgid "Would you like to unmerge these unused packages (recommended)?"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1251
msgid "Wrong Calculate profile"
msgstr ""

#: ../calculate-update/pym/update/update.py:1156
msgid "Wrong profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:953
msgid "Wrong repository URL"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1218
msgid "You must specify the profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1008
msgid "You need to update the repositories before you change the profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:83
msgid "append the profile packages list"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1376
msgid "automatically check updates"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1664
msgid "check and fix the repositories integrity"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:570
msgid "check signature if system has public keys"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1497
msgid "clean obsolete programs archives"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1692
msgid "clear the history of repositories"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:822
msgid "clt templates"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1408
msgid "consider the autocheck schedule"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1394
msgid "daily"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1421
msgid "display the packages list in emerge format"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:673
msgid "do not update packages"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1392
msgid "every six hours"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1393
msgid "every twelve hours"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:568
msgid "force check Package signature"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1678
msgid "force fix the settings"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:544
msgid "force the eix cache update"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:497
msgid "force the update ebuilds metadata"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:521
msgid "force the update of the overlays cache"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1909
msgid "force update to particular level"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1896
msgid "forcefully ignore update level and migration system"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:658
msgid "instead of actually performing the update, simply display the list of packages that will be installed"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:124
msgid "make a revision update"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:82
msgid "rebuild the system packages list"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1532
msgid "run reverse dependencies check"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1790
msgid "save packages used during build"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:332
msgid "search for the most appropriate update server"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:826
#, python-format
msgid "select the location for templates %s"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1389
msgid "set interval for the updates checking"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:265
msgid "set references for repository (REPOSITORY:REF)"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:941
msgid "set the profile repository"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1050
msgid "set the repository branch"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1214
msgid "set the system profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:569
msgid "skip check Package signature"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1518
msgid "skip reverse dependencies check"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:498
msgid "skip the ebuild metadata update"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:545
msgid "skip the eix cache update"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1484
msgid "skip the system setup"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:522
msgid "skip the update of the overlays cache"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:443
msgid "synchronized repositories (all by default)"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:499
msgid "update metadata if it is outdated"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:588
msgid "update other overlays"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:546
msgid "update the eix cache if it is outdated"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:523
msgid "update the overlays cache if outdated"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:84
msgid "update the system packages list"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1615
msgid "use only stable updates"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:695
msgid "wait until the running update is finished"
msgstr ""

#: ../calculate-update/pym/update/update.py:846
#, python-brace-format
msgid "{count} packages will be installed"
msgstr ""

#: ../calculate-update/pym/update/update.py:851
#, python-brace-format
msgid "{install}{size} will be downloaded"
msgstr ""

#: ../calculate-update/pym/update/update.py:697
#, python-brace-format
msgid "{part} {package}"
msgstr ""
